// Base Styles
//––––––––––––––––––––––––––––––––––––––––––––––––––
// NOTE
// html is set to 62.5% so that all the REM measurements throughout Skeleton
// are based on 10px sizing. So basically 1.5rem = 15px :)

html {
  font-size: 62.5%;
}

body {
  font-size: 1.5em; // currently ems cause chrome bug misinterpreting rems on body element
  line-height: 1.6;
  font-weight: 400;
  font-family: $font-family;
  color: $font-color;
  background-image: url('../../assets/images/gingham.png');
  background-size:10%;
}
header {
  background-image: url('../../assets/images/berrywhite.png');
  background-position:90%;
  background-size:35%;
  background-repeat:no-repeat;
}

// Links
//––––––––––––––––––––––––––––––––––––––––––––––––––

a {
  color: $link-color;
  position:relative;
  text-decoration:none;
  &:hover {
    color: darken($link-color, 5%);
  }
}
a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: $link-color;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
// Misc
//––––––––––––––––––––––––––––––––––––––––––––––––––

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid $light-grey;
}
